Bug 5013 - [UPDATE REQUEST] draklive-install-1.48-1, drakxtools-14.49-1
: [UPDATE REQUEST] draklive-install-1.48-1, drakxtools-14.49-1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-05 16:03 MSK by Konstantin Vlasov
Modified: 2015-02-17 18:59 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
konstantin.vlasov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2015-02-05 16:03:48 MSK
Various minor fixes in drakxtools and installer.
Comment 1 Konstantin Vlasov 2015-02-05 16:09:06 MSK
drakxtools:
https://abf.rosalinux.ru/build_lists/2405429
https://abf.rosalinux.ru/build_lists/2405430

Advisory: Various minor fixes
1. Fixed installer warning message if no hard disks found.
2. Restored 'make backup' warning when starting diskdrake (regression).
3. Installer in EFI mode allowed to create encrypted root without separate /boot.
4. Auto-allocation scheme variants were sorted by random.


draklive-install:
https://abf.rosalinux.ru/build_lists/2405423
https://abf.rosalinux.ru/build_lists/2405424

Advisory: Various minor fixes:
1. Disabled bootloader device selection in EFI mode: grub2 installer does not support it.
2. After installation, draklive-install-kde/lxde/gnome package was not removed from the installed system.


Test ISO images:
https://abf.rosalinux.ru/platforms/rosa2014.1/products/111/product_build_lists/9181
Comment 2 Alexander Petryakov 2015-02-12 04:07:35 MSK
2. Restored 'make backup' warning when starting diskdrake (regression).- 
message exist only for manual allocation scheme - This is correct?
Comment 3 Alexander Petryakov 2015-02-12 14:23:48 MSK
drakxtools:
https://abf.rosalinux.ru/build_lists/2405429
https://abf.rosalinux.ru/build_lists/2405430
draklive-install:
https://abf.rosalinux.ru/build_lists/2405423
https://abf.rosalinux.ru/build_lists/2405424
************** Advisory **************
drakxtools:
Advisory: Various minor fixes
1. Fixed installer warning message if no hard disks found.
2. Restored 'make backup' warning when starting diskdrake (regression).
3. Installer in EFI mode allowed to create encrypted root without separate /boot.
4. Auto-allocation scheme variants were sorted by random.


draklive-install:
Various minor fixes:
1. Disabled bootloader device selection in EFI mode: grub2 installer does not support it.
2. After installation, draklive-install-kde/lxde/gnome package was not removed from the installed system.
**************************************
QA Verified
Comment 4 Konstantin Vlasov 2015-02-12 14:33:02 MSK
(In reply to comment #2)
> 2. Restored 'make backup' warning when starting diskdrake (regression).- 
> message exist only for manual allocation scheme - This is correct?

I'm not sure I understood you correctly. This item is about diskdrake, not about installer. In diskdrake there is no allocation scenario other than manual. Earlier when you start diskdrake, it displayed the warning about potential data loss. After I made some changes long time ago, this message disappeared (though nobody seemed to notice). Now I have restored it back.